# main.cpp File Reference

Template Header. More...

`#include <synfig/module.h>`
`#include "mptr_ffmpeg.h"`
`#include "trgt_ffmpeg.h"`

## Defines

#define | SYNFIG_MODULE

## Detailed Description

Template Header.

$Id$

=== N O T E S ===========================================================

=========================================================================

## Define Documentation

#define SYNFIG_MODULE